body ul
{
   margin: 0px;
   padding: 0px;
   width: 100%;
   text-align:center

  
}
.all{ 
    top:0; 
    margin:0 auto;    
    width: 1200px;
    height: 3684px;  
    background-image: url(../assets/bg.jpg);   
}

.nav{
    margin: 0,0;
    list-style: none;
    position:relative;
    top:16.4227%;
    left:18.667%;
    width: 62.75%;
	height: 2%;

	background-blend-mode: normal, 
		normal;
	box-shadow: 0% 0% 2% 0% 
		rgba(6, 0, 1, 0.2);

}
.nav ul{
    display: flex;
    justify-content: space-around;
    
}
.nav li {
    display: inline;
    float:left;  
}
.item{
    flex:1; 
  }
.jieshao {
    position:relative;
    margin:0 auto;
    top: 16.59%;
    width: 82.75%;
    height: 9.038%;
    background-image: url(../assets/jieshao.png);
}
.wenzi{
    position:absolute;
    margin-left: 4.431%;
    margin-right: 4.028%;
    margin-top: 2.577%;
    font-family: SimHei;
	font-weight: bold;
    font-size: 145%;


	letter-spacing: 0.092%;
	color: #052b72;
   
}
.bore{
   margin-top: 63%;
   margin-left: 3.167%;
   margin-right: 3.167%;
    width: 93.667%;
    height: 12.586%;
   

}

.bore ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.bore li {
    display: inline;

    float:left;  

    margin: 2.89%;
}

.foqu{
    
    margin-top: 12%;
margin-left: 7%;
margin-right: 7%;
}
.foqu ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.foqu li {
    display: inline;
    margin-top: 4%;

    margin-left: 6%;
    margin-right: 6%;

}


.dayi{
    
    margin-top: 13%;  
}
.dayi ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    
}

.dayi img {
    width: 90%;
   
}
.dayi ul li{
    list-style-type:none;

    
}

.shenghuo{
    
    margin-top: 19.2%;  
    margin-left: 5%;
    margin-right: 4%;

}

.shenghuo ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.shenghuo li {
    display: inline;
    float:left;  

}


